Subject: GA-DIGEST V1 #443
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Wednesday, May 9 2001            Volume 01 : Number 443

----------------------------------------------------------------------

Date: Wed, 09 May 2001 10:01:16 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Patrick,

count me IN FAVOUR of an Individual Domain Name Holders' Constituency.
Count me OPPOSED to the originally proposed resolution text, which I find 
muddled to the point of incomprehensibility.

           Harald

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 21:38:09 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

|> -----Original Message-----
|> On Behalf Of Patrick Corliss
|> Sent: Wednesday, May 09, 2001 12:56 PM
|> To: William X. Walsh
|> Cc: [ga]
|> Subject: [ga] MOTION - "In Favour" or "Opposed" ???
|>
|>
|> Hi William
|>
|> Thank you William.  I agree with you here and suggest that we
|> all tone down personal attitudes as these will destroy any opportunity
for consensus.
|>
|> I also note your own personal support of a constituency for individual
|> domain name holders.  Joe Kelsey is also with you on this one.
|> Many others are also.  Those that have said so specifically seem to me
to include:
|>
|> In favour:
|> Joop Ternstra
|> William X. Walsh
|> Roeland Meyer
|> Joe Kelsey
|> Marc Schneiders
|> Patrick Corliss
|> Leah Gallegos
|> Sotiris Sotiropoulos
|> Andrew McMeikan
|> Chris McElroy (aka NameCritic)
|> Eric Dierker
|> Jeff Williams
|>
|> Opposed:
|> nobody
|>
|>
|> Have I missed anybody?  Can I ask for a count before we
|> consider putting it to a vote?

I am and always have been supportive of an Individual Domain Holders
Constituency.

Although a member of the IDNO group, I also see little to be gained and
much to be lost in linking the IDNO to any motions put before this
Assembly.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 08:11:13 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

I am one who supports the possible value of an individual domain name
holders constituency but as I said publicly in Melbourne, I don't believe
that discussing it and passing motions that there should be one will
accomplish much.  That has all happened in the past and look where we are.

If you really want to make this happen, then organize such a constituency
and then you will be able to clearly demonstrate with objective data its
viability, its representativeness, etc.  Neither the NC nor the ICANN board
is going to do this for you and it seems highly unlikely that they will
approve a new constituency without evidence beyond simple rhetoric.

Chuck

- -----Original Message-----
From: Patrick Corliss [mailto:[email-masked]]
Sent: Tuesday, May 08, 2001 10:56 PM
To: William X. Walsh
Cc: [ga]
Subject: [ga] MOTION - "In Favour" or "Opposed" ???

Hi William

Thank you William.  I agree with you here and suggest that we all tone down
personal attitudes as these will destroy any opportunity for consensus.

I also note your own personal support of a constituency for individual
domain name holders.  Joe Kelsey is also with you on this one.  Many others
are also.  Those that have said so specifically seem to me to include:

In favour:
Joop Ternstra
William X. Walsh
Roeland Meyer
Joe Kelsey
Marc Schneiders
Patrick Corliss
Leah Gallegos
Sotiris Sotiropoulos
Andrew McMeikan
Chris McElroy (aka NameCritic)
Eric Dierker
Jeff Williams

Opposed:
nobody

Have I missed anybody?  Can I ask for a count before we consider putting it
to a vote?

Please advise IN FAVOUR or OPPOSED.

Regards
Patrick Corliss

- ----- Original Message -----
From: William X. Walsh <[email-masked]>
To: Joop Teernstra <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, May 09, 2001 11:36 AM
Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN holders'
constituency (IC)

> Hello Joop,
>
> Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > If you can't even bear reading the IDNO in the considerans, then perhaps
> > the motion is better off without your "support".
>
> I hope this doesn't mean what I think it means, that you are in it
> more for the personal glory than for the concept of getting a real
> individual's constituency created in the DNSO.
>
> If you truly want to see an individual's constituency adopted, with
> as broad support as would be needed to get this controversial issue
> push forward, then you would well do to set your personal issues
> aside, and remove the IDNO from any considerations.
>
> I'd hate to see the IDNO issue become a subject of debate again,
> especially at this very important moment.
>
> But there are enough people who share the concerns with regard to the
> IDNO itself that any effort to make the IDNO even a small focus of
> this movement will meet with solid and loud opposition.
>
> Is it really worth it for this little personal glory, Joop?
>
> I think deep down you are a bigger person than that.
>
> --
> Best regards,
> William X Walsh

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 11:16:16 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Special Meeting of the Board

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0D879.76F87250
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Special Meeting of the Board

7 May 2001
(Posted 8 May 2001)

 http://www.icann.org/minutes/prelim-report-07may01.htm

/Bruce

- ------=_NextPart_000_0005_01C0D879.76F87250
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>
<H3>
<CENTER><FONT face=3DArial>Special Meeting of the =
Board</FONT></CENTER></H3>
<P>
<CENTER><B><I><FONT face=3DArial>7 May 2001<BR></FONT><FONT face=3DArial =

size=3D-1>(Posted 8 May 2001)<BR></FONT></I></B></CENTER></FONT></DIV>
<DIV><BR>&nbsp;<A=20
href=3D"http://www.icann.org/minutes/prelim-report-07may01.htm">http://ww=
w.icann.org/minutes/prelim-report-07may01.htm</A></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>/Bruce</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0D879.76F87250--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 09:26:25 -0700 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Letter to Dr. Vint Cerf

Yes, and it workes only becasue ICANN has got a market lock on the only
registries in town.

> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Tuesday, May 08, 2001 9:09 PM
> To: [email-masked]
> Cc: Jefsey Morfin; [email-masked]; Kent Crispin; [email-masked]
> Subject: Re: [ga] Letter to Dr. Vint Cerf
> 
> 
> So is this a case of "reverse TLD hijacking?" Instead of  mom 
> and pop having
> a domain name on which to post their grandchildren's 
> refrigerator art, but which
> name has commercial signicance so BIG BAD CORPORATION starts up the
> UDRP or whatever, we have a TLD that after all these years 
> likewise turns out
> to have commercial significance, so ICANN sets out to 
> duplicate it through its
> own procedural clout?
> 
> Bill Lovell
> 
> L Gallegos wrote:
> 
> > On 8 May 2001, at 13:26, Kent Crispin wrote:
> >
> > >
> > > Jefsey, I'm sure you didn't realize it, but you have made 
> the strongest
> > > case I have seen so far for my proposal that there should be legal
> > > sanctions against the connection of alternate root system 
> to the global
> > > Internet.  And of course, I don't speak for Dr Cerf in 
> this matter.  But
> > > you have posted these comments far and wide, and indicate 
> yourself that you
> > > expect public response.
> > >
> > > Comments below:
> > >
> > > On Tue, May 08, 2001 at 07:56:26PM +0200, Jefsey Morfin wrote:
> > > > Dear Mr. Chairman,
> > > >
> > > [...]
> > >
> > > > I have two questions. The first one is strategic to the 
> Internet and the
> > > > second is technical and legal. Both of them concern the 
> decision of
> > > > introducing a "bis.biz" TLD colliding with the existing 
> ".biz" TLD.
> > > >
> > > > 1. the strategic question is the following.
> > > >
> > > > You cannot ignore that the possible support by the 
> iCANN of a second .biz
> > > > is opposed and is not therefore based upon consensus. 
> This means that the
> > > > iCANN is here going beyond its Charter which is to 
> manage the Consensus.
> > > > Some may argue that iCANN opponents are not 
> representative and give fuel
> > > > to an interesting theory of Consensus by exclusion. 
> Others will respond -
> > > > and I suppose you are among them - that bylaws give the 
> iCANN the right
> > > > to act without consensus should the motive or the 
> urgency be good enough.
> > >
> > > Both are clearly true.
> > >
> > > > In all the ".biz" controversy we have heard many con 
> and pros. There is
> > > > however a pro we never heard until now and that we are 
> eager to hear from
> > > > you: what is that so important to the Internet about 
> the ".biz" TLD? And
> > > > what made you vote to take it away from Leah Gallagos?
> > >
> > > Nothing is being taken away from her.  She chose to use 
> an alternate
> > > root system that was very unwisely connected to the 
> global internet, and
> > > she can continue to do so.  However, her actions were 
> irresponsible in that
> > > they ignored a very large scale process that has been 
> going on for years,
> > > and she must take the consequences.
> >
> > Kent, that is about the most ridiculous statement I've read 
> in a long
> > time.  .BIZ has been on the public net since 1995.  Others have been
> > there many years more (1985). I didn't introduce it and you 
> know it.  I
> > got the delegation after it had been around for years.  If 
> ICANN had not
> > endeavored to duplicate it, there would be no problem.  If and when
> > ICANN dupliates others, it will be just as bad. Talk about 
> irresponsible
> > behavior!
> >
> > >
> > > > 2. The second question is both technical and legal. I 
> will handle it
> > > > through a case study.
> > > >
> > > >      Background
> > > >
> > > > DNS timers, machine failures, mail service overloads, 
> etc. do not permit
> > > > to know which machine  an e-mail will travel through. 
> The iCANN excludes
> > > > the augmented roots from its own root. The augmented 
> roots include the
> > > > whole inclusive name space, i.e. every non colliding 
> TLD including
> > > > iCANN's TLDs. It is not possible to foresee the root 
> used by every
> > > > machine on an e-mail path.
> > > >
> > > > In case of collision (the same TLD being used on 
> different roots) this
> > > > means that a mail bound to a given host under one root, 
> may land on
> > > > another host under another root.
> > > >
> > > > This is different from an error or of the hacking of 
> the mail service.
> > > > Here the mail service works perfectly: the final error 
> is the result of
> > > > the network misconfiguration which is the TLD collision.
> > > >
> > > >      Description of the case (the use of IBM name is 
> just for better
> > > > understanding)
> > > >
> > > > 1) let suppose my name is Ian B. Martinez and I own 
> ibm.biz on existing
> > > > ".biz" service. 2) let suppose the DoC authorizes the 
> iCANN to proceed
> > > > with your own ".biz" TLD, named here after "bis.biz" for better
> > > > understanding.
> > > >
> > > >      Questions:
> > > >
> > > > 3) I send a mail to [email-masked]. Can you certify 
> that that mail
> > > > will always reach my own "accounting" mailbox on my own 
> ibm.biz host (and
> > > > not one under "bis.biz")?
> > > >
> > > > 4) the IBM Tax Advisor sends a mail to the IBM, Accounting VP at
> > > > [email-masked] (i.e. bis.biz). Can you certify that 
> his mail will
> > > > never reach my own ibm.biz host?
> > > >
> > > > 5) can you certify the iCANN and the DoC are not 
> legally responsible for
> > > > a possible wrong delivery while they decided to create this
> > > > misconfiguration?
> > >
> > > The misconfiguration is in creation of a .biz in an alternate root
> > > system, and connecting that to the global Internet -- an 
> action which
> > > exposes one to all kinds of problems, not just the one 
> you outline.
> > >
> > > > 6) I assume that I am the legitimate owner of the data 
> I receive in my
> > > > mailbox and I may freely disclose it to the press (BTW 
> could be sent to
> > > > me on purpose). Can you certify that the iCANN and the 
> DoC will not be
> > > > held responsible for the harm which might result to IBM?
> > >
> > > Actually, the entity that needs to worry about being held 
> responsible is
> > > the party who created an alternate TLD and advertised it.
> > >
> > > > 7) if a mail of mine was received by another party and 
> disclosed due to
> > > > the collision iCANN would have advised to the DoC, who 
> would you advise
> > > > me to sue?
> > >
> > > The operator of the .biz that is operating in an 
> alternate root.  Such
> > > operation is in direct contradiction to the best 
> technical advice available
> > > (RFC 2826), and it is clearly irresponsible to operate in 
> contradiction to
> > > such authoritative advice.  I am not a lawyer, but in a 
> US court, at least,
> > > willfully ignoring such important and widely known 
> information would be
> > > extremely damaging -- worse than mere negligence.
> >
> > The negligence is on the part of ICANN since they were aware of the
> > existence of .BIZ and were fully aware of the consequences of
> > duplicating it.  As usual, you are reversing the situation. 
>  It's rather like
> > the cheater accusing the spouse of cheating to cover his own
> > misbehavior.  Happens all the time.  .BIZ pre-existed ICANN's dupe.
> > Simple.
> >
> > Once more, Kent. The DNS is singular.  Roots are not.  Roots are not
> > the name space.  DNS is.  Most of the kids in school can think that
> > through.
> >
> > >
> > > If I were Ms Gellagos, I would be thinking very hard about this.
> >
> > Careful, Kent.  And my name is spelled Gallegos, thank you.
> >
> > >
> > > --
> > > Kent Crispin                               "Be good, and 
> you will be
> > > [email-masked]                           lonesome." -- 
> Mark Twain
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 09:26:22 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Mr. Gomes:

Well said. "Rhetoric" is what's been happening for years, some constructive
and some back alley scrapping. The idea that our rushing to a "vote"
(although I've noted that I'm in favor of having this little "yeah, nay" bit
just to see where the land lies) will accomplish anything is naive to the
extreme. Too much personality, grinding old axes, and so on, without
much show of solidarity. Each blast from Party A at Party B adds more
to the image. So far as I've been able to tell, there are, indeed, no means
established here for having a definitive "vote" on anything, nor even the
slightest notion of what would be done with the results of the vote except
ship it off to ICANN and watch it headed right for the round file.

Other than the Business Constituency and IDNO and the like, after poring
over the ICANN pages I've seen no web sites presenting the credentials
of any "constituency" or any authoritative listing of what or who the various
constituencies are, other than the listings of the Supporting Organizations and
the original listing out of the Bylaws which lists bodyless names (ccTLD
Registries, Commercial and Business entities, ISPs and connectivity
providers, Non-commercial domain name holders, Registrars, and.
Trademark, intellectual property, anti-counterfeiting interests). The thing
with ICANN is that if you're not on that list, or authoritatively identified
with some line on that list, you're toast.  I've seen no recognition that since
the constituencies are defined in the Bylaws, if one wants to create a new
constituency one must amend the Bylaws -- you go in and pore through
them to see how that is done, and you direct your efforts towards that
rather than burn up more septillions of electrons expounding ideas (some
good, some dreadful) and hassling other list members.

This "I demand the right to vote" tack, with no thought towards what
comes next, is utterly amateurish, and is taken quite properly as a sign
that "that bunch has no idea what it's doing and can be ignored."  It is
not enough to exclaim that "ICANN has been told to run itself 'bottom
up' so that somehow, and magically, 'it must allow an individual domain
name holder constituency,' since it does have mechanisms by which
people can be heard, if those steps were only utilized. It's all a matter
of process, i.e., using the right one.

One follows the ICANN mechanisms, not just expound rhetoric at an
ICANN meeting and be ignored. One tries to garner support from the
other SOs.  One lobbies the Directors, one by one, remembering that
ICANN does NOT operate by representative government -- the Board
members placed there by particular SOs are not there to represent the
SO that did so; they are there to "advance the good of the Corporation"
(or words to that effect).

The ICANN constituency list has been locked in stone since day one, in
its Bylaws, and it will stay that way until organized and concerted effort is
made to amend those Bylaws.

Bill Lovell

"Gomes, Chuck" wrote:

> I am one who supports the possible value of an individual domain name
> holders constituency but as I said publicly in Melbourne, I don't believe
> that discussing it and passing motions that there should be one will
> accomplish much.  That has all happened in the past and look where we are.
>
> If you really want to make this happen, then organize such a constituency
> and then you will be able to clearly demonstrate with objective data its
> viability, its representativeness, etc.  Neither the NC nor the ICANN board
> is going to do this for you and it seems highly unlikely that they will
> approve a new constituency without evidence beyond simple rhetoric.
>
> Chuck
>
> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Tuesday, May 08, 2001 10:56 PM
> To: William X. Walsh
> Cc: [ga]
> Subject: [ga] MOTION - "In Favour" or "Opposed" ???
>
> Hi William
>
> Thank you William.  I agree with you here and suggest that we all tone down
> personal attitudes as these will destroy any opportunity for consensus.
>
> I also note your own personal support of a constituency for individual
> domain name holders.  Joe Kelsey is also with you on this one.  Many others
> are also.  Those that have said so specifically seem to me to include:
>
> In favour:
> Joop Ternstra
> William X. Walsh
> Roeland Meyer
> Joe Kelsey
> Marc Schneiders
> Patrick Corliss
> Leah Gallegos
> Sotiris Sotiropoulos
> Andrew McMeikan
> Chris McElroy (aka NameCritic)
> Eric Dierker
> Jeff Williams
>
> Opposed:
> nobody
>
> Have I missed anybody?  Can I ask for a count before we consider putting it
> to a vote?
>
> Please advise IN FAVOUR or OPPOSED.
>
> Regards
> Patrick Corliss
>
> ----- Original Message -----
> From: William X. Walsh <[email-masked]>
> To: Joop Teernstra <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, May 09, 2001 11:36 AM
> Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN holders'
> constituency (IC)
>
> > Hello Joop,
> >
> > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > If you can't even bear reading the IDNO in the considerans, then perhaps
> > > the motion is better off without your "support".
> >
> > I hope this doesn't mean what I think it means, that you are in it
> > more for the personal glory than for the concept of getting a real
> > individual's constituency created in the DNSO.
> >
> > If you truly want to see an individual's constituency adopted, with
> > as broad support as would be needed to get this controversial issue
> > push forward, then you would well do to set your personal issues
> > aside, and remove the IDNO from any considerations.
> >
> > I'd hate to see the IDNO issue become a subject of debate again,
> > especially at this very important moment.
> >
> > But there are enough people who share the concerns with regard to the
> > IDNO itself that any effort to make the IDNO even a small focus of
> > this movement will meet with solid and loud opposition.
> >
> > Is it really worth it for this little personal glory, Joop?
> >
> > I think deep down you are a bigger person than that.
> >
> > --
> > Best regards,
> > William X Walsh
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 09:50:55 -0700 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

> From: William S. Lovell [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 9:26 AM

> The ICANN constituency list has been locked in stone since day one, in
> its Bylaws, and it will stay that way until organized and 
> concerted effort is
> made to amend those Bylaws.

This disgustingly true statement is indeed something to think about. Can we
get some focus on this? ...how?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 09:59:40 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Don't touch that dial; stay tuned to this station.  :-)

(Actually, Monday's ICANN's vote on forming up the
Independent Review bit (after some 14 months!) is
one step in the right direction; I'll get back to that later.)

Bill Lovell

Roeland Meyer wrote:

> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Wednesday, May 09, 2001 9:26 AM
>
> > The ICANN constituency list has been locked in stone since day one, in
> > its Bylaws, and it will stay that way until organized and
> > concerted effort is
> > made to amend those Bylaws.
>
> This disgustingly true statement is indeed something to think about. Can we
> get some focus on this? ...how?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 10:16:17 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re: MOTION - "In Favour" or "Opposed"  ???

- --------------1F46B49909DD7D2202F55123
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Very true.  What it takes to have a vote is at
http://www.dnso.org/dnso/notes/2000.GA-voting-rules.html
Our little "poll" here is not a vote on anything.

And the list below of a dozen people, even with all the "me, too"
emails added on, hardly makes even a poll. And it requires not
just a motion to initiate a real vote but rather action by the Chair,
i.e., "a vote begins when the Chair approves a ballot."

Bill Lovell

L Gallegos wrote:

> There has been no motion.  Only a request for those opposed or for the
> idea.
>
> Leah
>
> On 9 May 2001, at 2:26, Jeff Williams wrote:
>
> > Eric and all
> >
> >   I concur!  Lets get this set up for a vote!
> >
> > Eric Dierker wrote:
> >
> > > I move that the motion which has already been seconded and roundly
> > > supported be elevated to a call for a vote by the general assembly.  I
> > > hereby demand by right of membership that we have a sign of in favor and
> > > out of favor, or yeahs or neahs on the already proposed motion.  I call
> > > for a no confidence in the chair lest he put it forward with due speed.
> > > The Ga has spoken and we need formalization.  This is a formal RROO and
> > > Parlimentary call to order by a member.  I beseach the chair to act or
> > > for a vote of lack of confidence there in.
> > >
> > > Member, Eric Dierker
> > >
> > > Jeff Williams wrote:
> > >
> > > > WXW, Patrick and all,
> > > >
> > > >   I think more than enough discussion has taken place already.
> > > > I would like to see this motion move to a vote post haste.
> > > > Further discussion would be paramount to more visceral
> > > > behavior to be displayed unnecessarily.
> > > >
> > > > William X. Walsh wrote:
> > > >
> > > > > Hello Patrick,
> > > > >
> > > > > Tuesday, May 08, 2001, 7:55:35 PM, Patrick Corliss wrote:
> > > > >
> > > > > > Hi William
> > > > >
> > > > > > Thank you William.  I agree with you here and suggest that we all
> > > > > > tone down personal attitudes as these will destroy any opportunity
> > > > > > for consensus.
> > > > >
> > > > > > I also note your own personal support of a constituency for
> > > > > > individual domain name holders.  Joe Kelsey is also with you on
> > > > > > this one.  Many others are also.  Those that have said so
> > > > > > specifically seem to me to include:
> > > > >
> > > > > > In favour:
> > > > > > Joop Ternstra
> > > > > > William X. Walsh
> > > > > > Roeland Meyer
> > > > > > Joe Kelsey
> > > > > > Marc Schneiders
> > > > > > Patrick Corliss
> > > > > > Leah Gallegos
> > > > > > Sotiris Sotiropoulos
> > > > > > Andrew McMeikan
> > > > > > Chris McElroy (aka NameCritic)
> > > > > > Eric Dierker
> > > > > > Jeff Williams
> > > > >
> > > > > > Opposed:
> > > > > > nobody
> > > > >
> > > > > > Have I missed anybody?  Can I ask for a count before we consider
> > > > > > putting it to a vote?
> > > > >
> > > > > > Please advise IN FAVOUR or OPPOSED.
> > > > >
> > > > > No, no, no, no.
> > > > >
> > > > > An important issue like this needs to be discussed more before being
> > > > > advanced to a vote prematurely.
> > > > >
> > > > > --
> > > > > Best regards,
> > > > > William X Walsh
> > > > > mailto:[email-masked]
> > > > > Owner, Userfriendly.com
> > > > > Userfriendly.com Domains
> > > > > The most advanced domain lookup tool on the net
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > Regards,
> > > >
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 118k members strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

L Gallegos wrote:

> There has been no motion.  Only a request for those opposed or for the
> idea.
>
> Leah
>
> On 9 May 2001, at 2:26, Jeff Williams wrote:
>
> > Eric and all
> >
> >   I concur!  Lets get this set up for a vote!
> >
> > Eric Dierker wrote:
> >
> > > I move that the motion which has already been seconded and roundly
> > > supported be elevated to a call for a vote by the general assembly.  I
> > > hereby demand by right of membership that we have a sign of in favor and
> > > out of favor, or yeahs or neahs on the already proposed motion.  I call
> > > for a no confidence in the chair lest he put it forward with due speed.
> > > The Ga has spoken and we need formalization.  This is a formal RROO and
> > > Parlimentary call to order by a member.  I beseach the chair to act or
> > > for a vote of lack of confidence there in.
> > >
> > > Member, Eric Dierker
> > >
> > > Jeff Williams wrote:
> > >
> > > > WXW, Patrick and all,
> > > >
> > > >   I think more than enough discussion has taken place already.
> > > > I would like to see this motion move to a vote post haste.
> > > > Further discussion would be paramount to more visceral
> > > > behavior to be displayed unnecessarily.
> > > >
> > > > William X. Walsh wrote:
> > > >
> > > > > Hello Patrick,
> > > > >
> > > > > Tuesday, May 08, 2001, 7:55:35 PM, Patrick Corliss wrote:
> > > > >
> > > > > > Hi William
> > > > >
> > > > > > Thank you William.  I agree with you here and suggest that we all
> > > > > > tone down personal attitudes as these will destroy any opportunity
> > > > > > for consensus.
> > > > >
> > > > > > I also note your own personal support of a constituency for
> > > > > > individual domain name holders.  Joe Kelsey is also with you on
> > > > > > this one.  Many others are also.  Those that have said so
> > > > > > specifically seem to me to include:
> > > > >
> > > > > > In favour:
> > > > > > Joop Ternstra
> > > > > > William X. Walsh
> > > > > > Roeland Meyer
> > > > > > Joe Kelsey
> > > > > > Marc Schneiders
> > > > > > Patrick Corliss
> > > > > > Leah Gallegos
> > > > > > Sotiris Sotiropoulos
> > > > > > Andrew McMeikan
> > > > > > Chris McElroy (aka NameCritic)
> > > > > > Eric Dierker
> > > > > > Jeff Williams
> > > > >
> > > > > > Opposed:
> > > > > > nobody
> > > > >
> > > > > > Have I missed anybody?  Can I ask for a count before we consider
> > > > > > putting it to a vote?
> > > > >
> > > > > > Please advise IN FAVOUR or OPPOSED.
> > > > >
> > > > > No, no, no, no.
> > > > >
> > > > > An important issue like this needs to be discussed more before being
> > > > > advanced to a vote prematurely.
> > > > >
> > > > > --
> > > > > Best regards,
> > > > > William X Walsh
> > > > > mailto:[email-masked]
> > > > > Owner, Userfriendly.com
> > > > > Userfriendly.com Domains
> > > > > The most advanced domain lookup tool on the net
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > Regards,
> > > >
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 118k members strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------1F46B49909DD7D2202F55123
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Very true.&nbsp; What it takes to have a vote is at
<br><A HREF="http://www.dnso.org/dnso/notes/2000.GA-voting-rules.html">http://www.dnso.org/dnso/notes/2000.GA-voting-rules.html</A>
<br>Our little "poll" here is not a <i>vote</i> on anything.
<p>And the list below of a dozen people, even with all the "me, too"
<br>emails added on, hardly makes even a poll. And it requires not
<br>just a motion to initiate a real vote but rather action by the Chair,
<br>i.e., "a vote begins when the Chair approves a ballot."
<p>Bill Lovell
<p>L Gallegos wrote:
<blockquote TYPE=CITE>There has been no motion.&nbsp; Only a request for
those opposed or for the
<br>idea.
<p>Leah
<p>On 9 May 2001, at 2:26, Jeff Williams wrote:
<p>> Eric and all
<br>>
<br>>&nbsp;&nbsp; I concur!&nbsp; Lets get this set up for a vote!
<br>>
<br>> Eric Dierker wrote:
<br>>
<br>> > I move that the motion which has already been seconded and roundly
<br>> > supported be elevated to a call for a vote by the general assembly.&nbsp;
I
<br>> > hereby demand by right of membership that we have a sign of in
favor and
<br>> > out of favor, or yeahs or neahs on the already proposed motion.&nbsp;
I call
<br>> > for a no confidence in the chair lest he put it forward with due
speed.
<br>> > The Ga has spoken and we need formalization.&nbsp; This is a formal
RROO and
<br>> > Parlimentary call to order by a member.&nbsp; I beseach the chair
to act or
<br>> > for a vote of lack of confidence there in.
<br>> >
<br>> > Member, Eric Dierker
<br>> >
<br>> > Jeff Williams wrote:
<br>> >
<br>> > > WXW, Patrick and all,
<br>> > >
<br>> > >&nbsp;&nbsp; I think more than enough discussion has taken place
already.
<br>> > > I would like to see this motion move to a vote post haste.
<br>> > > Further discussion would be paramount to more visceral
<br>> > > behavior to be displayed unnecessarily.
<br>> > >
<br>> > > William X. Walsh wrote:
<br>> > >
<br>> > > > Hello Patrick,
<br>> > > >
<br>> > > > Tuesday, May 08, 2001, 7:55:35 PM, Patrick Corliss wrote:
<br>> > > >
<br>> > > > > Hi William
<br>> > > >
<br>> > > > > Thank you William.&nbsp; I agree with you here and suggest
that we all
<br>> > > > > tone down personal attitudes as these will destroy any opportunity
<br>> > > > > for consensus.
<br>> > > >
<br>> > > > > I also note your own personal support of a constituency for
<br>> > > > > individual domain name holders.&nbsp; Joe Kelsey is also
with you on
<br>> > > > > this one.&nbsp; Many others are also.&nbsp; Those that have
said so
<br>> > > > > specifically seem to me to include:
<br>> > > >
<br>> > > > > In favour:
<br>> > > > > Joop Ternstra
<br>> > > > > William X. Walsh
<br>> > > > > Roeland Meyer
<br>> > > > > Joe Kelsey
<br>> > > > > Marc Schneiders
<br>> > > > > Patrick Corliss
<br>> > > > > Leah Gallegos
<br>> > > > > Sotiris Sotiropoulos
<br>> > > > > Andrew McMeikan
<br>> > > > > Chris McElroy (aka NameCritic)
<br>> > > > > Eric Dierker
<br>> > > > > Jeff Williams
<br>> > > >
<br>> > > > > Opposed:
<br>> > > > > nobody
<br>> > > >
<br>> > > > > Have I missed anybody?&nbsp; Can I ask for a count before
we consider
<br>> > > > > putting it to a vote?
<br>> > > >
<br>> > > > > Please advise IN FAVOUR or OPPOSED.
<br>> > > >
<br>> > > > No, no, no, no.
<br>> > > >
<br>> > > > An important issue like this needs to be discussed more before
being
<br>> > > > advanced to a vote prematurely.
<br>> > > >
<br>> > > > --
<br>> > > > Best regards,
<br>> > > > William X Walsh
<br>> > > > <a href="mailto:[email-masked]">mailto:[email-masked]</a>
<br>> > > > Owner, Userfriendly.com
<br>> > > > Userfriendly.com Domains
<br>> > > > The most advanced domain lookup tool on the net
<br>> > > >
<br>> > > > --
<br>> > > > This message was passed to you via the [email-masked] list.
<br>> > > > Send mail to [email-masked] to unsubscribe
<br>> > > > ("unsubscribe ga" in the body of the message).
<br>> > > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> > >
<br>> > > Regards,
<br>> > >
<br>> > > --
<br>> > > Jeffrey A. Williams
<br>> > > Spokesman for INEGroup - (Over 118k members strong!)
<br>> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
<br>> > > Information Network Eng. Group. INEG. INC.
<br>> > > E-Mail [email-masked]
<br>> > > Contact Number:&nbsp; 972-447-1800 x1894 or 214-244-4827
<br>> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
<br>> > >
<br>> > > --
<br>> > > This message was passed to you via the [email-masked] list.
<br>> > > Send mail to [email-masked] to unsubscribe
<br>> > > ("unsubscribe ga-full" in the body of the message).
<br>> > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<br>> --
<br>> Jeffrey A. Williams
<br>> Spokesman for INEGroup - (Over 118k members strong!)
<br>> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
<br>> Information Network Eng. Group. INEG. INC.
<br>> E-Mail [email-masked]
<br>> Contact Number:&nbsp; 972-447-1800 x1894 or 214-244-4827
<br>> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
<br>>
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga-full" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<br>&nbsp;
<p>L Gallegos wrote:
<blockquote TYPE=CITE>There has been no motion.&nbsp; Only a request for
those opposed or for the
<br>idea.
<p>Leah
<p>On 9 May 2001, at 2:26, Jeff Williams wrote:
<p>> Eric and all
<br>>
<br>>&nbsp;&nbsp; I concur!&nbsp; Lets get this set up for a vote!
<br>>
<br>> Eric Dierker wrote:
<br>>
<br>> > I move that the motion which has already been seconded and roundly
<br>> > supported be elevated to a call for a vote by the general assembly.&nbsp;
I
<br>> > hereby demand by right of membership that we have a sign of in
favor and
<br>> > out of favor, or yeahs or neahs on the already proposed motion.&nbsp;
I call
<br>> > for a no confidence in the chair lest he put it forward with due
speed.
<br>> > The Ga has spoken and we need formalization.&nbsp; This is a formal
RROO and
<br>> > Parlimentary call to order by a member.&nbsp; I beseach the chair
to act or
<br>> > for a vote of lack of confidence there in.
<br>> >
<br>> > Member, Eric Dierker
<br>> >
<br>> > Jeff Williams wrote:
<br>> >
<br>> > > WXW, Patrick and all,
<br>> > >
<br>> > >&nbsp;&nbsp; I think more than enough discussion has taken place
already.
<br>> > > I would like to see this motion move to a vote post haste.
<br>> > > Further discussion would be paramount to more visceral
<br>> > > behavior to be displayed unnecessarily.
<br>> > >
<br>> > > William X. Walsh wrote:
<br>> > >
<br>> > > > Hello Patrick,
<br>> > > >
<br>> > > > Tuesday, May 08, 2001, 7:55:35 PM, Patrick Corliss wrote:
<br>> > > >
<br>> > > > > Hi William
<br>> > > >
<br>> > > > > Thank you William.&nbsp; I agree with you here and suggest
that we all
<br>> > > > > tone down personal attitudes as these will destroy any opportunity
<br>> > > > > for consensus.
<br>> > > >
<br>> > > > > I also note your own personal support of a constituency for
<br>> > > > > individual domain name holders.&nbsp; Joe Kelsey is also
with you on
<br>> > > > > this one.&nbsp; Many others are also.&nbsp; Those that have
said so
<br>> > > > > specifically seem to me to include:
<br>> > > >
<br>> > > > > In favour:
<br>> > > > > Joop Ternstra
<br>> > > > > William X. Walsh
<br>> > > > > Roeland Meyer
<br>> > > > > Joe Kelsey
<br>> > > > > Marc Schneiders
<br>> > > > > Patrick Corliss
<br>> > > > > Leah Gallegos
<br>> > > > > Sotiris Sotiropoulos
<br>> > > > > Andrew McMeikan
<br>> > > > > Chris McElroy (aka NameCritic)
<br>> > > > > Eric Dierker
<br>> > > > > Jeff Williams
<br>> > > >
<br>> > > > > Opposed:
<br>> > > > > nobody
<br>> > > >
<br>> > > > > Have I missed anybody?&nbsp; Can I ask for a count before
we consider
<br>> > > > > putting it to a vote?
<br>> > > >
<br>> > > > > Please advise IN FAVOUR or OPPOSED.
<br>> > > >
<br>> > > > No, no, no, no.
<br>> > > >
<br>> > > > An important issue like this needs to be discussed more before
being
<br>> > > > advanced to a vote prematurely.
<br>> > > >
<br>> > > > --
<br>> > > > Best regards,
<br>> > > > William X Walsh
<br>> > > > <a href="mailto:[email-masked]">mailto:[email-masked]</a>
<br>> > > > Owner, Userfriendly.com
<br>> > > > Userfriendly.com Domains
<br>> > > > The most advanced domain lookup tool on the net
<br>> > > >
<br>> > > > --
<br>> > > > This message was passed to you via the [email-masked] list.
<br>> > > > Send mail to [email-masked] to unsubscribe
<br>> > > > ("unsubscribe ga" in the body of the message).
<br>> > > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> > >
<br>> > > Regards,
<br>> > >
<br>> > > --
<br>> > > Jeffrey A. Williams
<br>> > > Spokesman for INEGroup - (Over 118k members strong!)
<br>> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
<br>> > > Information Network Eng. Group. INEG. INC.
<br>> > > E-Mail [email-masked]
<br>> > > Contact Number:&nbsp; 972-447-1800 x1894 or 214-244-4827
<br>> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
<br>> > >
<br>> > > --
<br>> > > This message was passed to you via the [email-masked] list.
<br>> > > Send mail to [email-masked] to unsubscribe
<br>> > > ("unsubscribe ga-full" in the body of the message).
<br>> > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<br>> --
<br>> Jeffrey A. Williams
<br>> Spokesman for INEGroup - (Over 118k members strong!)
<br>> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
<br>> Information Network Eng. Group. INEG. INC.
<br>> E-Mail [email-masked]
<br>> Contact Number:&nbsp; 972-447-1800 x1894 or 214-244-4827
<br>> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
<br>>
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga-full" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------1F46B49909DD7D2202F55123--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #443
************************